{
    "compilerOptions": {
        "module": "commonjs",
        "target": "es6",
        "lib": [
          "es5",
          "es2015",
          "esnext",
          "esnext.asynciterable"
        ],
        "moduleResolution": "node",
        "sourceMap": true,
        "declaration": true,
        "jsx": "react",
        "types": ["node"],
        "outDir": "dist",
        "baseUrl": ".",
        "typeRoots": [
          "types.d",
          "node_modules/@types"
        ],
        "paths": {
          "*": [
              "node_modules/@types/*",
              "node_modules/*",
              "types.d/*"
          ]
        },
        "noImplicitReturns": true,
        "noImplicitThis": true,
        "noImplicitAny": true,
        "strictNullChecks": true
    },
    "include": [
        "./graphql/**/*",
        "./types/**/*",
        "./*"
    ]
}
